Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::Bigram Struct Reference

`#include <char_bigrams.h>`

List of all members.

## Public Attributes

int | cnt
int | cost

## Detailed Description

Definition at line 35 of file char_bigrams.h.

## Member Data Documentation

int tesseract::Bigram::cnt

Definition at line 36 of file char_bigrams.h.

int tesseract::Bigram::cost

Definition at line 37 of file char_bigrams.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cube/char_bigrams.h